package eu.jonahbauer.wizard.common.messages.server;

import eu.jonahbauer.wizard.common.messages.data.SessionData;
import lombok.EqualsAndHashCode;
import lombok.NonNull;

@EqualsAndHashCode(callSuper = true)
public final class SessionCreatedMessage extends SessionModifiedMessage {

    public SessionCreatedMessage(@NonNull SessionData session) {
        super(session);
    }
}
